# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-hr
Summary:	Croatian language support for KDE
Version:    3.1.3
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-hr
BuildArch:	noarch
BuildRequires:  gettext kdelibs texinfo
Requires:	kdelibs >= 3.0.3

%description
Croatian language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)


%dir %_datadir/locale/
%dir %_datadir/locale/hr/
%_datadir/locale/hr/charset
%_datadir/locale/hr/*.desktop
%_datadir/locale/hr/*.png

%dir %_docdir/HTML/hr
%dir %_docdir/HTML/hr/common
%_docdir/HTML/hr/common/*.html



#
#
%dir %_datadir/locale/hr/LC_MESSAGES/
%_datadir/locale/hr/LC_MESSAGES/*.mo


%changelog
* Tue Aug 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- New in cooker

